Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[User Prefs]
Title=Opera@USB %v
Preferences Version=3
Enable Usage Statistics=0
Hotlist Alignment=1
Show Default Browser Dialog=0
Open Page Next To Current=0
Address Search Drop Down Weighted Width=2706
Google TLD Downloaded=0
Browser JavaScript=0
Show Startup Dialog=0
Startup Type=3
Home URL=http://www.uzzf.com/
Ignore Target=0
Target Destination=0
Ignore Unrequested Popups=1
DevTools Splitter Position=500
History View Style=0

[Disk Cache]
Size=0
Enabled=0
Empty On Exit=1

[Install]
Newest Used Version=11.00.1156
First Used Version=11.00.1156
First Run Timestamp=1292505278

[State]
Run=0

[Auto Update]
Delayed Update Check Interval=0
Update Check Interval=259200
Browser JS Time=0
Spoof Time=0
Dictionary Time=0
Time Of Last Upgrade Check=1293156949
Auto Update State=3

[Security Prefs]
Enable SSL v3=1
Enable TLS v1.0=1
Enable TLS v1.1=1
Enable TLS v1.2=1

[Extensions]
Plugin Failed Warning=1

[VoiceXML]
VoiceXML Enabled=0

[Windows]
Treeview Window=380,715,348,94,0
Customize Toolbar Dialog=540,294,553,468,0
New Preferences Dialog=535,291,563,473,0
Document Window=0,0,1646,972,2
Browser Window=342,47,950,988,2

[HotListWindow]
cxDocked=272
Bookmarks Splitter=32768
Bookmarks Style=0
Notes Splitter=32768
